/***** Start Menu *****/
#mainmenu
{
    background:white;
/*    border-bottom:1px solid #999;*/
    text-align:center;
    font-size:8px;
    margin: 15px 0 5px;
}

#mainmenu a:hover{
    color:white !important;
}

#mainmenu ul
{
    padding:0;
    margin:0;
/*    background:#104E8B;*/
/*    margin:2px;
    padding:0 4px;*/
}

#mainmenu ul li
{
    display: inline;
    position:relative;
    margin: 0 0 0 -2px;
}

#mainmenu ul li a
{
/*    color: #003366 !important;*/
    background-color:transparent;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    /*padding:5px 8px;*/
    width:163px;
    height:25px;
    line-height:23px;
    text-align:center;
    display:inline-block;
    
    color: #00599D;
    border-right: 1px solid #CCCCCC;
}

#mainmenu ul li.last a{
    border-right: 0;
    width:160px;
}

#mainmenu ul li:hover a, #mainmenu ul li.active a
{    
    background:#00599D;
    color:white;
    text-decoration:none;
}

#mainmenu ul li ul
{
    display: none;
    /*display: block;*/
    z-index: 1000 !important;
    position: absolute;    
    left:0;
/*    padding: 0;*/
    padding: 3px 0 3px 3px;
    margin:0;
    top:17px;
    *top:24px;
    
    background: white;
    border: 1px solid #CCCCCC;
}
#mainmenu ul li:hover ul,#mainmenu ul li:active ul
{
    display: block;
}

#mainmenu ul li ul li{
    display: block;
    clear: left;
    padding:0;
    /*background:#6399cd;*/
    width:100%;
    /*background:#FFF url("../images/Menu/hNavBar.png") center bottom no-repeat;
    background-size:100% 100%; */
    margin: 0;    
}
#mainmenu ul li ul li:hover{
    background:#dcefef;    
}
#mainmenu ul li ul li a{
/*    color:#FFF;*/
    color:#00599D !important;
    display:block;
    padding:0;
    width:auto;
    padding:0 5px;
    white-space:nowrap;
    min-width:125px;
    background:none !important;
    
    font-weight: normal;
    font-size: 11px;
    border-right: none;
    text-align: left;
}
#mainmenu ul li ul li a:hover, #mainmenu ul li ul li.active a{
    
    color:#00599D !important;
    text-decoration:none;    
}
#mainmenu ul li ul li.active a{
    background:#00599D !important;
    color:white !important;
    text-decoration:none;
}
/***** End Menu *****/